package com.xxfc.member.mapper;

import com.xxfc.member.entity.MemberInfo;
import com.xxfc.member.vo.MemberInfoVo;
import org.apache.ibatis.annotations.Param;
import tk.mybatis.mapper.common.Mapper;

import java.util.List;

public interface MemberInfoMapper extends Mapper<MemberInfo> {
    List<MemberInfoVo> selectVoAll();

    List<MemberInfoVo> selectVoByName(@Param("name") String name);
}